#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
#container{
	margin-left:0;
	position:absolute;
	z-index:22;
	margin-top:0px;
	top: 165px;
}
#center {
        
         width:350px;
         
         margin:0 auto;
}

@media screen and (max-width: 1000px) {
    #container{margin-left:0;float:right;width:350px;}
}